Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » AJDT » Eclipse 3.2M6
Eclipse 3.2M6 [message #592929] Mon, 03 April 2006 14:53
Matt Chapman is currently offline Matt Chapman
Messages: 429
Registered: July 2009
Senior Member
Support for Eclipse 3.2M6 is now available with the latest development
build of AJDT (build id 1.4.0.20060403091136 or later). This is available
via the 3.2 dev Update Site:

http://download.eclipse.org/technology/ajdt/32/dev/update

or as a zip file from the downloads page:

http://www.eclipse.org/ajdt/downloads/

Please report any bugs as usual.

Thanks,

Matt.
Previous Topic:Exception: Unable to create this part due to an internal error. Reason for the failure: Editor could
Next Topic:Using ajdt in RCP
Goto Forum:
  


Current Time: Wed Sep 24 04:44:34 GMT 2014

Powered by FUDForum. Page generated in 0.15865 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software